index:
  javascript:
    - lib/jquery.min.js
    - lib/jquery.md5.min.js
    - helper/js.js
    - helper/action.js
    - model/action.js
    - login/manager.js
    - login/main.js
  stylesheet:
    - login/main.css